Install Plugin TinyMCE Advanced - Acme Themes

Best Premium and Free WordPress Themes Forums SuperNewsPro Install Plugin TinyMCE Advanced

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #17999
    Serj Kordyk
    Participant

    When you install the plugin TinyMCE Advanced. writes: “Error: Your theme does not support style.css Editor To use this option, add the editor to your theme style.css or more topic Enabling this option also load the editor of styles and table …” If I do so, whether not in pieces theme (template)? Do not hurt the work site?

    #18017
    marcelo-guedes
    Participant

    Hello help me please if I give you my password can you arrange please?

    #18025
    acmesupports
    Moderator

    Can you please use the WPIDE plugin and check it. It may help you.

    Thank you

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.